/* 语言切换-弹窗 */
.lylanguage_change{background:#fff; border-radius:5px; padding:60px 30px; width:480px;}
.lylanguage_change .close{font-size:20px; position:absolute; top:30px; right:30px; cursor:pointer;}
.lylanguage_change .text{font-size:15px;}
.lylanguage_change .select{font-size: 16px;margin-top:40px; padding:20px 10px;gap: 30px;flex-wrap: wrap;}
.lylanguage_change .select > *{min-width: calc((100% - 30px) / 2);min-height: 50px;text-align: center;padding: 10px;border-radius: 5px;border: 1px solid #eaeaea;transition: .3s;}
.lylanguage_change .select > *.cur{background: var(--mainColor);color: #fff;border-color: var(--mainColor);}
.lylanguage_change .save{height:55px; width:200px; display:flex; justify-content:center; align-items:center; margin:40px auto 0; background:#222; border-radius:5px; font-size:16px; color:#fff; cursor:pointer;}

@media screen and (max-width:750px) {
    .lylanguage_change{width: 560px;}
    .lylanguage_change .close{font-size:var(--font-txt-S);}
    .lylanguage_change .text{font-size:var(--font-sub-S);}
    .lylanguage_change .select{font-size:var(--font-sma-S);}
    .lylanguage_change .save{font-size:var(--font-bri-S);width: 240px;height:70px; margin:60px auto 0;}
}




/* 语言切换-下拉 */
.lylanguage_all > *{border-radius: 5px;background: #fff;padding: 5px 0px;}
.lylanguage_li{padding: 10px 15px;cursor: pointer;transition: .3s;}
.lylanguage_li:hover{background: var(--mainColor);color: #fff;}



/*手机版底部栏客服*/
.lyfooterfloadbox{position: fixed;bottom: 0;left: 0;right: 0;z-index: 18}